# List Borrowing Reports Get list of loan reports where specified client is borrower Endpoint: GET /loans/v1/report/borrow Version: 1.5.0 Security: api-key, nonce, timestamp, version, signature ## Header parameters: - `customer-number` (string, required) Defines which customer the request is executed for. If you manage multiple customers, this is how you switch between them. Use the _Customer Management_ API endpoints to get the customer data. Example: 'BTCS-CUS-123456' ## Response 200 fields (application/json): - `portfolioId` (string,null) - `serviceFee` (number) - `collateralization` (number) - `currentLtv` (number) - `smLtv` (number) - `hmLtv` (number) - `loans` (array,null) - `loans.loanReference` (string,null) - `loans.loanValue` (number) - `loans.accruals` (number) - `loans.netAccruals` (number) - `loans.currency` (string,null) - `loans.interest` (number) - `loans.interestInterval` (string,null) - `loans.loanValuation` (number) - `loans.startDate` (string) - `loans.maturityDate` (string) - `loans.defaultEvent` (boolean) - `loans.paymentDates` (array,null) - `loans.paymentDates.date` (string) - `loans.paymentDates.paymentStatus` (boolean) - `loans.paymentDates.couponPercentage` (number) - `loans.paymentDates.couponAbsolute` (number) - `collaterals` (array,null) - `collaterals.amount` (number) - `collaterals.accountReference` (string,null)